@font-face {
  font-family: 'Pretendard';
  src: url("../font/Pretendard-Bold.woff") format("woff");
  font-weight: 700;
}

@font-face {
  font-family: 'Pretendard';
  src: url("../font/Pretendard-SemiBold.woff") format("woff");
  font-weight: 500;
}

@font-face {
  font-family: 'Pretendard';
  src: url("../font/Pretendard-Medium.woff") format("woff");
  font-weight: 300;
}

@font-face {
  font-family: 'GmarketSans';
  src: url("../font/GmarketSansTTFBold.ttf") format("truetype");
  font-weight: 700;
}

@font-face {
  font-family: 'GmarketSans';
  src: url("../font/GmarketSansTTFMedium.ttf") format("truetype");
  font-weight: 300;
}

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap');

html, body {
  font-size: 62.5%;
  line-height: 1.285;
  font-family: 'Noto Sans KR', sans-serif;
}

.je_logo {
  width: 135px;
  height: 75px;
}

.je_logo .je_logoA {
  background-position: center;
  background-size: 100%;
	background-repeat: no-repeat;
}

header.je_header .je_container, footer.je_footer .je_container {
  max-width: 1820px;
  width: 95%;
  margin: 0 auto;
}

.je_sec1 {
  background-image: url("../img/bgi/b_mv-01.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.je_sec2 {
/*  background-image: url("../img/bgi/b_sec-02.jpg");*/
	background-color:#dbedff;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.je_sec3 {
/*  background-image: url("../img/bgi/je_bg3.jpg");*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.je_sec4 {
/*  background-image: url("../img/bgi/je_bg4.jpg");*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.je_sec5 {
/*  background-image: url("../img/bgi/je_bg5.jpg");*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.je_sec6 {
/*  background-image: url("../img/bgi/je_bg6.jpg");*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.je_sec7 {
/*  background-image: url("../img/bgi/je_bg7.jpg");*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.je_sec8 {
/*  background-image: url("../img/bgi/je_bg8.jpg");*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.je_sec9 {
/*  background-image: url("../img/bgi/je_bg9.jpg");*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.je_sec10 {
/*  background-image: url("../img/bgi/je_bg10.jpg");*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

section.je_section {
  position: relative;
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;
}

section.je_section .je_content {
  position: relative;
  overflow: hidden;
}

section.je_section .je_content img {
  display: block;
  width: 100%;
  transform: translateY(10%);
  transition: all .6s ease-out;
	opacity:0;
}

section.je_section .je_content.move img {
  transform: translateY(0);
	opacity:1;
}

section.je_section .je_768View {
  display: none;
}

header.je_header {
  position: fixed;
  width: 100%;
  top: 0;
  background-color: #fff;
  padding: 10px 0;
  z-index: 9;
	box-shadow: 0 5px 25px rgb(190,190,190,.2)
}

header.je_header .je_container {
  display: flex;
  justify-content: center;
  align-items: center;
}

header.je_header .je_container .je_logo .je_logoA {
  background-image: url("../img/icon/b_logo.png");
}

header.je_header .je_container .je_hdrNav .je_navWrap {
  display: flex;
}

header.je_header .je_container .je_hdrNav .je_navWrap .je_navList {
  margin: 0 15px;
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 80px;
}

header.je_header .je_container .je_hdrRight {
  display: flex;
}

header.je_header .je_container .je_hdrRight .je_hdrBtns a {
  width: 154px;
  height: 48px;
  display: inline-block;
}

header.je_header .je_container .je_hdrRight .je_hdrBtns a.je_onlineBtn {
  background: url("../img/icon/je_header_button.png") center/cover;
}

header.je_header .je_container .je_hdrRight .je_hdrBtns a.je_brandBtn {
  background: url("../img/icon/je_header_button02.png") center/cover;
  margin: 0 15px 0 10px;
}

header.je_header .je_container .je_hdrTell {
  display: flex;
}

header.je_header .je_container .je_hdrTell .je_hdrTellIcon {
  display: inline-block;
  width: 50px;
  height: 50px;
  background: url("../img/icon/je_pone_icon.png") center/cover;
}

header.je_header .je_container .je_hdrTell .je_hdrTellWrap {
  margin-left: 11px;
}

header.je_header .je_container .je_hdrTell .je_hdrTellWrap h6 {
  font-family: 'GmarketSans',sans-serif;
  font-size: 1.6rem;
  font-weight: 300;
}

header.je_header .je_container .je_hdrTell .je_hdrTellWrap h4 {
  font-family: 'GmarketSans',sans-serif;
  font-size: 2.7rem;
  font-weight: 700;
}

header.je_header .je_container .je_wrapper-menu {
  width: 30px;
  height: 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
  transition: transform 330ms ease-out;
  display: none;
}

header.je_header .je_container .je_wrapper-menu.on {
  transform: rotate(-45deg);
}

header.je_header .je_container .je_wrapper-menu.on .je_line-menu.start {
  transform: rotate(-90deg) translateX(3px);
}

header.je_header .je_container .je_wrapper-menu.on .je_line-menu.end {
  transform: rotate(-90deg) translateX(-3px);
}

header.je_header .je_container .je_wrapper-menu .je_line-menu {
  background-color: #000;
  border-radius: 5px;
  width: 100%;
  height: 3px;
}

header.je_header .je_container .je_wrapper-menu .je_line-menu.half {
  width: 50%;
}

header.je_header .je_container .je_wrapper-menu .je_line-menu.start {
  transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  transform-origin: right;
}

header.je_header .je_container .je_wrapper-menu .je_line-menu.end {
  align-self: flex-end;
  transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  transform-origin: left;
}

header.je_header .je_m_hdr {
  width: 0;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  transition: .5s;
  background-color: #fff;
}

header.je_header .je_m_hdr .je_m_hdrNav .je_navList {
  font-size: 2.4rem;
  font-weight: 700;
  white-space: nowrap;
}

header.je_header .je_m_hdr .je_m_hdrNav .je_navList:not(:first-of-type) {
  margin-top: 25px;
}

header.je_header .je_m_hdr.on {
  width: 50vw;
}

footer.je_footer {
  background-color: #000;
  font-size: 1.6rem;
  padding: 50px 0;
}

footer.je_footer .je_container {
  display: flex;
  justify-content: center;
  text-align: center;
  position: relative;
}

footer.je_footer .je_container .je_goTop {
  position: absolute;
  top: -150px;
  right: 0;
}

footer.je_footer .je_container .je_goTop .je_goTopBtn {
  width: 60px;
  height: 60px;
  background-color: #000;
  border-radius: 100%;
  color: #fff;
}

footer.je_footer .je_container .je_goTop .je_goTopBtn i {
  width: 100%;
  height: 100%;
  display: inline-block;
  background: url("../img/icon/je_angle_small.png") center/cover;
}

footer.je_footer .je_container .je_ftrInfoGroup .je_logo .je_logoA {
  background: url("../img/icon/je_logo_gray.png") center/cover;
}

footer.je_footer .je_container .je_ftrInfoGroup .je_ftrInfo {
  color: #fff;
  line-height: 35px;
	font-size:1.5rem;
  font-weight: 300;
/*  margin-top: 40px;*/
  text-align: center;
	opacity:.5;
}

footer.je_footer .je_container .je_ftrInfoGroup .je_ftrInfo .je_m_footer {
  display: none;
}

footer.je_footer .je_container .je_ftrLinkGroup .je_ftrLink {
  display: flex;
  justify-content: flex-end;
  color: #8b8b8b;
  font-weight: 700;
}

footer.je_footer .je_container .je_ftrLinkGroup .je_ftrLink .je_ftrLinkList:not(:first-of-type) {
  margin-left: 27px;
}

footer.je_footer .je_container .je_ftrLinkGroup .je_ftrBrand {
  display: flex;
  justify-content: flex-end;
  color: #fff;
  margin-top: 70px;
}

footer.je_footer .je_container .je_ftrLinkGroup .je_ftrBrand .je_ftrBrandList:not(:first-of-type) {
  margin-left: 15px;
}

footer.je_footer .je_container .je_ftrLinkGroup .je_ftrIcon {
  display: flex;
  justify-content: flex-end;
  margin-top: 25px;
}

footer.je_footer .je_container .je_ftrLinkGroup .je_ftrIcon .je_ftrIconList {
  width: 70px;
}

footer.je_footer .je_container .je_ftrLinkGroup .je_ftrIcon .je_ftrIconList:not(:first-of-type) {
  border-left: 1px solid #575757;
}

footer.je_footer .je_container .je_ftrLinkGroup .je_ftrIcon .je_ftrIconList img {
  margin: 0 auto;
  display: block;
}

footer.je_footer .je_container .je_ftrLinkGroup .je_ftrCopy {
  margin-top: 40px;
  color: #606060;
}

.je_stySwipe .je_stySwipeView {
  width: 100%;
  padding: 40px 0;
}

.je_stySwipe .je_stySwipeView .je_stySwipeGroup {
  left: -12%;
}

.je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_stySwipeItem {
  position: relative;
  height: 325px;
}

.je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_stySwipeItem .je_styItemText {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 80%;
  height: 40%;
  padding: 30px 20px;
  background-color: #fff;
}

.je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_stySwipeItem .je_styItemText h4 {
  font-size: 2.3rem;
  font-weight: 700;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_stySwipeItem .je_styItemText h6 {
  font-size: 1.6rem;
  color: #9b9b9b;
  margin-top: 20px;
}

.je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_stySwipeItem.swiper-slide-next {
  margin-top: -34px;
  border: 3px solid #ff3400;
}

.je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_stySwipeItem.swiper-slide-next .je_styItemText {
  display: block;
}

.je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_stySwipeItem.swiper-slide-active {
  opacity: .4;
}

.je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_styImg01 {
  background-image: url("../img/stySwipe/je_swipe_item1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_styImg02 {
  background-image: url("../img/stySwipe/je_swipe_item2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_styImg03 {
  background-image: url("../img/stySwipe/je_swipe_item3.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_styImg04 {
  background-image: url("../img/stySwipe/je_swipe_item4.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_styImg05 {
  background-image: url("../img/stySwipe/je_swipe_item5.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_styImg06 {
  background-image: url("../img/stySwipe/je_swipe_item6.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.je_stySwipe .je_stySwipeView .je_stySwipeBtns {
  max-width: 1674px;
  width: 90%;
  height: 42px;
  display: flex;
  justify-content: space-between;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  pointer-events: none;
}

.je_stySwipe .je_stySwipeView .je_stySwipeBtns button {
  width: 48px;
  height: 42px;
  pointer-events: auto;
  background: url("../img/icon/je_arrow.png") center/cover;
}

.je_stySwipe .je_stySwipeView .je_stySwipeBtns button.je_stySwipePrev {
  transform: rotate(180deg);
}

.je_stySwipe .je_stySwipeView .je_stySwipeBtns button.je_stySwipePrev:hover {
  background: url("../img/icon/je_arrow_color.png") center/cover;
  transform: rotate(0deg);
}

.je_stySwipe .je_stySwipeView .je_stySwipeBtns button.je_stySwipeNext:hover {
  background: url("../img/icon/je_arrow_color.png") center/cover;
  transform: rotate(180deg);
}

.je_stySwipe .je_stySwipeView .je_stySwipePagi {
  width: 1480px;
  height: 2px;
  position: relative;
  margin: 40px auto 0;
}

.je_stySwipe .je_stySwipeView .je_stySwipePagi span {
  background-color: #be310d;
}

.je_vidSwipe {
  position: relative;
  padding: 120px 0;
}

.je_vidSwipe .je_vidSwipeView {
  width: 1120px;
  height: 630px;
  margin: 0 auto;
  overflow: hidden;
}

.je_vidSwipe .je_vidSwipeView .je_vidSwipeGroup {
  width: calc(100% * 3);
}

.je_vidSwipe .je_vidSwipeView .je_vidSwipeGroup .je_vidSwipeItem {
  width: calc(100% / 3);
}

.je_vidSwipe .je_vidSwipeView .je_vidSwipeGroup .je_vidSwipeItem iframe {
  width: 100%;
  height: 100%;
}

.je_vidSwipe .je_vidSwipeBtns {
  max-width: 1360px;
  width: 90%;
  height: 81px;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: space-between;
}

.je_vidSwipe .je_vidSwipeBtns button {
  background: url("../img/icon/je_angle.png") center/cover;
  width: 43px;
  height: 81px;
}

.je_vidSwipe .je_vidSwipeBtns button.swiper-button-disabled {
  opacity: .4;
}

.je_vidSwipe .je_vidSwipeBtns .je_vidSwipePrev {
  transform: rotate(180deg);
}

.je_menu div.je_content {
  padding: 40px 0 140px 0;
}

.je_menu div.je_content .je_menuGroup {
  max-width: 1640px;
  width: 90%;
  margin: 0 auto;
}

.je_menu div.je_content .je_menuGroup .je_menuGroupList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 60px;
}

.je_menu div.je_content .je_menuGroup .je_menuGroupList .je_menuGroupItem figcaption {
  text-align: center;
  margin-top: 30px;
}

.je_menu div.je_content .je_menuGroup .je_menuGroupList .je_menuGroupItem figcaption h4 {
  font-size: 2.2rem;
  font-weight: 700;
}

.je_menu div.je_content .je_menuGroup .je_menuGroupList .je_menuGroupItem figcaption h6 {
  font-size: 1.4rem;
  font-weight: 300;
  color: #838383;
  padding: 10px 50px;
  border-radius: 25px;
  background-color: #f2f2f2;
  display: inline-block;
  margin-top: 20px;
}

.je_menu div.je_content .je_menuGroup.je_saladMenu {
  display: none;
}

.je_menu .je_menuBtns {
  height: 70px;
  width: 565px;
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.je_menu .je_menuBtns button {
  width: 270px;
  height: 70px;
  background-color: #f4f4f4;
  color: #d1d1d1;
  font-family: 'GmarketSans',sans-serif;
  font-size: 25px;
  font-weight: 300;
  letter-spacing: -0.045em;
  border-radius: 10px;
}

.je_menu .je_menuBtns button.on {
  font-weight: 700;
  color: #fff;
  background-color: #b22905;
  box-shadow: 0px 4px 9px 0px rgba(0, 0, 0, 0.31);
}

.je_form form {
  width: 40%;
  margin: 0 auto;
  padding-bottom: 7%;
}

.je_form form .je_infoHdr {
  font-size: 3rem;
  line-height: 75px;
  font-weight: 700;
  width: 100%;
}

.je_form form .je_infoHdr span {
  font-size: 2rem;
  color: #e63f14;
  font-weight: 500;
  margin-left: 10px;
}

.je_form form .je_infoList {
  border-top: 2px solid #000;
  padding: 30px 48px 38px 30px;
}

.je_form form .je_infoList .je_infoListItem {
  font-size: 1.8rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.je_form form .je_infoList .je_infoListItem:not(:first-of-type) {
  margin-top: 20px;
}

.je_form form .je_infoList .je_infoListItem .je_inputWrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.je_form form .je_infoList .je_infoListItem label span, .je_form form .je_infoList .je_infoListItem input span {
  color: #ff3400;
}

.je_form form .je_infoList .je_infoListItem input {
  border: 0;
  background-color: #f5f5f5;
  border-radius: 3px;
}

.je_form form .je_infoList .je_infoListItem input[type='text'] {
  padding: 0 18px;
  font-size: 1.8rem;
  font-family: 'Pretendard',sans-serif;
  font-weight: 300;
}

.je_form form .je_infoList .je_infoListItem input::placeholder {
  color: #c9c9c9;
}

.je_form form .je_infoList .je_infoListItem .je_commonInput, .je_form form .je_infoList .je_infoListItem .je_inputWrap {
  max-width: 520px;
  width: 90%;
  height: 50px;
}

.je_form form .je_infoList .je_infoListItem .je_numInput {
  width: 30%;
  height: 50px;
}

.je_form form .je_infoList .je_infoListItem .je_bar {
  display: inline-block;
  width: 7px;
  height: 2px;
  background-color: #000;
  margin: 0 6px;
}

.je_form form .je_infoList .je_infoListItem .je_labelHdr {
  display: inline-block;
  width: 23%;
}

.je_form form .je_addInfo {
  margin-top: 40px;
  border-bottom: 1px solid #d9d9d9;
}

.je_form form .je_addInfo .je_radio .je_radioInputWrap {
  width: 520px;
}

.je_form form .je_addInfo .je_radio .je_radioInputWrap span {
  margin-right: 30px;
  margin-left: 10px;
}

.je_form form .je_addInfo .je_radio input {
  width: 19px;
  height: 19px;
}

.je_form form .je_policy {
  font-size: 1.6rem;
  display: flex;
  align-items: center;
  padding: 0 30px;
  margin-top: 20px;
}

.je_form form .je_policy label {
  display: flex;
  align-items: center;
  margin-right: 13px;
}

.je_form form .je_policy label input {
  width: 19px;
  height: 19px;
  margin-right: 10px;
}

.je_form form .je_policy .je_policyBtn {
  font-size: 1.6rem;
  font-weight: 700;
  width: 84px;
  height: 28px;
  color: #fff;
  background-color: #94280c;
  border-radius: 5px;
  letter-spacing: -0.1em;
}

.je_form form .je_apply {
  margin-top: 45px;
  text-align: center;
}

.je_form form .je_apply .je_applyBtn {
  width: 335px;
  height: 80px;
  background-color: #e63f14;
  border-radius: 5px;
  color: #fff;
  font-size: 3.8rem;
  font-family: 'GmarketSans', sans-serif;
  font-weight: 700;
  line-height: 80px;
}

@media (max-width: 1540px) {
  header.je_header .je_container .je_hdrRight {
    display: none;
  }
  .je_vidSwipe .je_vidSwipeView {
    width: 980px;
    height: 550px;
  }
  .je_form form .je_infoList .je_infoListItem {
    display: block;
  }
  .je_form form .je_infoList .je_infoListItem .je_labelHdr {
    margin-bottom: 10px;
    width: 100%;
  }
  .je_form form .je_addInfo {
    margin-top: 20px;
  }
}

@media (max-width: 1023px) {
  html, body {
    font-size: 55.5%;
  }
/*  header.je_header .je_container .je_hdrNav, header.je_header .je_container .je_hdrRight {*/
/*    display: none;*/
/*  }*/

	header.je_header .je_container .je_hdrRight {
    display: none;
  }


  header.je_header .je_container .je_wrapper-menu {
    display: flex;
  }
  .je_stySwipe .je_stySwipeView .je_stySwipeGroup {
    left: -16%;
  }
  .je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_stySwipeItem {
    height: 210px;
  }
  .je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_stySwipeItem .je_styItemText {
    padding: 10px 20px;
  }
  .je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_stySwipeItem .je_styItemText h6 {
    margin-top: 10px;
  }
  .je_stySwipe .je_stySwipeView .je_stySwipeGroup .je_stySwipeItem.swiper-slide-next {
    margin-top: -5px;
  }
  .je_stySwipe .je_stySwipeView .je_stySwipePagi {
    width: 50%;
  }
  .je_vidSwipe .je_vidSwipeView {
    width: 720px;
    height: 405px;
  }
  .je_form form {
    width: 50%;
  }
  .je_form form .je_infoList {
    padding: 20px 0;
  }
  .je_form form .je_infoList .je_infoListItem .je_commonInput, .je_form form .je_infoList .je_infoListItem .je_numInput {
    height: 40px;
  }
}

@media (max-width: 768px) {
  .je_sec1 {
    background-image: url("../img/bgi/max_768/b_m_sec01.jpg");
  }

  section.je_section .je_pcView {
    display: none;
  }
  section.je_section .je_768View {
    display: block;
  }
  .je_stySwipe .je_stySwipeView .je_stySwipeGroup {
    left: -25%;
  }
  .je_vidSwipe .je_vidSwipeView {
    width: 480px;
    height: 270px;
  }
  .je_from form {
    width: 70%;
  }
  footer.je_footer .je_container {
    display: block;
  }
  footer.je_footer .je_container .je_ftrInfoGroup .je_logo {
    margin: 0 auto;
  }
  footer.je_footer .je_container .je_ftrInfoGroup .je_ftrInfo {
    line-height: 24px;
    text-align: center;
/*    margin-top: 20px;*/
  }
  footer.je_footer .je_container .je_ftrLinkGroup {
    margin-top: 20px;
  }
  footer.je_footer .je_container .je_ftrLinkGroup .je_ftrLink {
    justify-content: center;
  }
  footer.je_footer .je_container .je_ftrLinkGroup .je_ftrBrand {
    display: none;
  }
  footer.je_footer .je_container .je_ftrLinkGroup .je_ftrIcon {
    justify-content: center;
  }

	footer.je_footer{padding:40px 0 90px;}
}


.b_hide{display:none;}
@media (max-width: 479px) {
  .je_logo {
    width: 72px;
    height: 40px;
  }
  footer.je_footer {
    font-size: 1.4rem;
  }
  footer.je_footer .je_container .je_ftrInfoGroup .je_ftrInfo .je_m_footer {
    display: inline;
  }
  footer.je_footer .je_container .je_goTop {
    top: -45px;
  }
  .je_stySwipe {
    padding-top: 20px;
  }
  .je_stySwipe .je_stySwipeView {
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
    padding: 40px 10px;
  }
  .je_stySwipe .je_stySwipeView .je_stySwipeGroup {
    left: 0;
  }
  .je_stySwipe .je_stySwipeView .je_stySwipeGroup .swiper-slide.swiper-slide-active {
    opacity: 1;
    border: 3px solid #ff3400;
  }
  .je_stySwipe .je_stySwipeView .je_stySwipeGroup .swiper-slide.swiper-slide-active .je_styItemText {
    display: block;
  }
  .je_stySwipe .je_stySwipeView .je_stySwipeBtns {
    display: none;
  }
  .je_vidSwipe {
    padding: 40px 0;
  }
  .je_vidSwipe .je_vidSwipeView {
    width: 340px;
    height: 190px;
  }
  .je_vidSwipe .je_vidSwipeBtns {
    height: 35px;
  }
  .je_vidSwipe .je_vidSwipeBtns button {
    width: 20px;
    height: 35px;
  }
  .je_menu div.je_content {
    padding: 40px 0 60px 0;
  }
  .je_menu div.je_content .je_menuGroup .je_menuGroupList .je_menuGroupItem {
    width: calc(50% - 10px);
  }
  .je_menu div.je_content .je_menuGroup .je_menuGroupList .je_menuGroupItem figcaption h6 {
    padding: 10px 10px;
  }
  .je_menu .je_menuBtns {
    width: 90%;
  }
  .je_menu .je_menuBtns button {
    width: 200px;
    height: 50px;
    font-size: 16px;
  }
  .je_form form {
    width: 90%;
  }
  .je_form form .je_infoList .je_infoListItem {
    padding: 0 0 0 20px;
  }
  .je_form form .je_policy {
    padding: 0 10px;
  }
  .je_form form .je_addInfo {
    margin-top: 0;
  }

	.b_hide{display:block;}
}




/*2022.05.25 LHB 수정*/
/*header.je_header .je_container .je_hdrNav{margin:0 auto;}*/
header.je_header .je_container .je_hdrNav .je_navWrap .je_navList{margin: 0 35px;}
.je_main .je_sec1 {margin-top:100px;}
header.je_header .je_hdrNav .je_navWrap{}
justify-content: center;

.swiper {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.swiper-slide img {
	display: block;
/*	width: 100%;*/
/*	height: 100%;*/
	object-fit: cover;
}

.je_sec13{position:relative;}
.je_sec13 .b_review-box{width: 60%; margin:0 auto;}
.je_sec13 .b_review-box ul li{}
.je_sec13 .b_review-box ul li a{display:block;}
.je_sec13 .b_review-box ul li img{display:block; width:99%;}

.swiper-button-next:after, .swiper-button-prev:after{display:none;}

.je_sec13 .b_swiper-btn{display:flex; justify-content:space-between;}
.je_sec13 .b_slide-box{position:relative;}
.je_sec13 .b_slide-box .b_swiper-btn{top:50%; }
.je_sec13 .b_slide-box .b_swiper-btn .b_next{right:16%;}
.je_sec13 .b_slide-box .b_swiper-btn .b_prev{left:16%;}


.je_sec14{background-color:#1b67b8;}
.je_sec14 .b_slide-box{background-color:#1b67b8;  position:relative;}
.je_sec14 .b_case-box{width: 58%;}
.je_sec14 .b_case-box ul li img{display:block; width:100%;}
/*.je_sec14 .b_slide-box{position:relative;}*/
.je_sec14 .b_slide-box .b_swiper-btn{top:50%; opacity:.6;}
.je_sec14 .b_slide-box .b_swiper-btn .b_next{right:17%;}
.je_sec14 .b_slide-box .b_swiper-btn .b_prev{left:17%;}

.je_sec17{ padding-bottom:140px;}
.je_sec17 .b_map-box{display:flex; justify-content:center; padding-bottom:55px; width:100%;}
.je_sec17 .b_map-box img{display:block; max-width:100%;}

.je_sec17 .b_loc-box{display:flex; width:94%; max-width:1280px; margin:0 auto; flex-wrap:wrap;}
.je_sec17 .b_loc-box .b_box{width:50%; }
.je_sec17 .b_loc-box .b_box h2{font-size:2.5rem; color:#012779; font-weight:700; padding-bottom:30px; letter-spacing:-2px;}
.je_sec17 .b_loc-box .b_time{display:flex; flex-direction:column; align-items:center; position:relative;}
.je_sec17 .b_loc-box .b_time:after{content:''; width:1px; height:100%; background-color:#e7e7e7; position:absolute; right:0; top:0; }
.je_sec17 .b_loc-box .b_time ul li{font-size:1.5rem; padding-bottom:10px; color:#2b2b2b;}
.je_sec17 .b_loc-box .b_time ul li b{font-weight:500; margin-right:30px; letter-spacing:5px;}

.je_sec17 .b_loc-box .b_time ul li.b_lunch b{letter-spacing:1px;}
.je_sec17 .b_loc-box .b_time p{color:#999; font-size:1.5rem; padding-top:5px;}
.je_sec17 .b_loc-box .b_time strong{color:#005bae;}
.je_sec17 .b_loc-box .b_road{display:flex; flex-direction:column; align-items:center;}
.je_sec17 .b_loc-box .b_road .b_txt-box{font-size:1.5rem; color:#2b2b2b; }
.je_sec17 .b_loc-box .b_road .b_txt-box p{line-height:1.8; text-align:center; word-break:keep-all;}
.je_sec17 .b_loc-box .b_road .b_parking b{font-weight:500; color:#005bae;}
.je_sec17 .b_loc-box .b_road .b_icon-list{display:flex; padding-top:20px;}
.je_sec17 .b_loc-box .b_road .b_icon-list li{padding-right:45px;}
.je_sec17 .b_loc-box .b_road .b_icon-list li a{text-align:center;}
.je_sec17 .b_loc-box .b_road .b_icon-list li.b_talk{padding-right:0px;}
.je_sec17 .b_loc-box .b_road .b_icon-list li img{max-width:85%;}

.je_sec16{background-color:#f6f6f6; }
.je_sec16 .b_bottom-area{max-width:1080px; width:58%; margin:0 auto;}
.je_sec16 .b_bottom-area .b_img-box{padding-bottom:20px;}
.je_sec16 .b_bottom-area .b_img-box img{display:block; width:100%;}
.je_sec16 .b_bottom-area .b_img-list ul li img{display:block; width:100%;}
.je_sec16 .b_bottom-area .b_img-list ul li{cursor:pointer;}
/*.je_sec16 .b_bottom-area .b_slide-box{position:relative;}*/
/*.je_sec16 .b_bottom-area .b_slide-box .b_swiper-btn{top:50%;}*/

.je_sec16 .b_bottom-area .b_slide-box{position:relative;}
.je_sec16 .b_bottom-area .b_slide-box .b_swiper-btn{top:50%; }
.je_sec16 .b_bottom-area .b_slide-box .b_swiper-btn .b_next{right:-5%;}
.je_sec16 .b_bottom-area .b_slide-box .b_swiper-btn .b_prev{left:-5%;}
.je_sec16 .b_bottom-area .b_slide-box .b_swiper-btn .b_next img{width:12px;}
.je_sec16 .b_bottom-area .b_slide-box .b_swiper-btn .b_prev img{width:12px;}





header.je_header{height:80px; padding:0;}
header.je_header .je_container{position:relative;}
.je_logo{width:200px; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
.je_main .je_sec1 {margin-top: 80px; }

.je_navList.on{color:#3268b2;}


@media (max-width: 1024px) { 
	header.je_header{height:80px; padding:0; display:flex;}
	.je_logo{width:135px; height:40px;}
	.je_main .je_sec1 {margin-top: 80px; }

	.je_sec13 .b_slide-box .b_swiper-btn .b_prev{left:14%;}
	.je_sec13 .b_slide-box .b_swiper-btn .b_next{right:14%;}
	.je_sec13 .b_slide-box .b_swiper-btn .b_prev img{width:13px;}
	.je_sec13 .b_slide-box .b_swiper-btn .b_next img{width:13px;}

	.je_sec14 .b_slide-box .b_swiper-btn .b_prev{left:15%;}
	.je_sec14 .b_slide-box .b_swiper-btn .b_next{right:15%;}
	.je_sec14 .b_slide-box .b_swiper-btn .b_prev img{width:13px;}
	.je_sec14 .b_slide-box .b_swiper-btn .b_next img{width:13px;}



}
@media (max-width: 800px) { 
	.je_sec17 .b_loc-box .b_box{width:100%;}
	.je_sec17 .b_loc-box .b_time{padding-bottom:30px; position:relative;}
	.je_sec17 .b_loc-box .b_time:after{display:none;}
	.je_sec17 .b_loc-box .b_road{position:relative; padding-top:10px;}
/*	.je_sec17 .b_loc-box .b_road:after{content:''; width:80%; height:1px; background-color:#e7e7e7; position:absolute; left:50%; transform:translateX(-50%); top:0; }*/
	.je_sec17 .b_loc-box .b_road .b_icon-list li a{text-align: center;}
	.je_sec17 .b_loc-box .b_road .b_icon-list li img{max-width:80%;}
	.je_sec17 .b_loc-box .b_road .b_icon-list li{padding-right:25px;}
	.je_sec17 .b_loc-box .b_road .b_icon-list li.b_talk{padding-right:0px;}
}


.je_sec14 .b_slide-box .b_case-box .b_mo-img{display:none;}
@media (max-width: 768px) { 
	header.je_header{height:80px; padding:0; display:flex;}
	.je_logo{width:135px; height:40px;}
	.je_main .je_sec1 {margin-top: 80px; }

	 .je_sec14 .b_slide-box .b_case-box .b_pc-img{display:none;}
	 .je_sec14 .b_slide-box .b_case-box .b_mo-img{display:block;}


	 .je_sec16 .b_bottom-area .b_img-box {padding-bottom: 10px;}
	 .je_sec16 .b_bottom-area {
    max-width: 720px;
    width: 90%;
    margin: 0 auto;
	}

	.je_sec16 .b_bottom-area .b_slide-box .b_swiper-btn .b_next img{width:8px;}
	.je_sec16 .b_bottom-area .b_slide-box .b_swiper-btn .b_prev img{width:8px;}

	.je_sec17 {padding-bottom: 80px;}
	.je_sec17 .b_loc-box .b_box h2{font-size:2.3rem; padding-bottom:20px;}
	.je_sec17 .b_loc-box .b_time ul li {font-size: 1.5rem;}
	.je_sec17 .b_loc-box .b_time ul li b{margin-right:20px;}
	.je_sec17 .b_loc-box .b_road .b_txt-box{font-size: 1.5rem;}
}






.b_info-bar{position:fixed; right:0; bottom:3%; z-index:1000;}
.b_info-bar .b_boxs a{display:block; width:120px;}
.b_info-bar .b_boxs img{display:block; max-width:100%;}

/*.je_sec17 .b_map-box{max-height:360px;}*/
.je_sec17 .b_map{overflow:hidden; height:100%; width:680px;}
.je_sec17 .b_map-img{ 
	max-width:374px; 
	width:100%;
	height:100%; 
	margin-left: 15px;
/*	background:url("../img/ctImg/b_map-img.png") no-repeat center / cover;*/
	}


#daumRoughmapContainer1655168939918{width:100%; height:100%;}
#daumRoughmapContainer1655168939918 .wrap_controllers{display:none}
#daumRoughmapContainer1655168939918 .wrap_btn_zoom{display:none}


@media (max-width: 1190px) { 
	 header.je_header .je_container{justify-content:flex-end;}
/*	 header.je_header .je_container .je_hdrNav .je_navWrap .je_navList{margin:0 18px;}*/
	 header.je_header .je_container .je_hdrNav .je_navWrap .je_navList.je_nl05{margin-right:0;}
}
@media (max-width: 1024px) { 
		header.je_header .je_container .je_hdrNav{margin:0;}
		header.je_header .je_container .je_hdrNav .je_navWrap .je_navList{margin:0 23px;}
}

.b_m_info-bar{ 
	position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1000;
/*		display:flex;*/
		display:none;
	}
.b_m_info-bar	.b_boxs{width:50%;}
.b_m_info-bar a{display: block;}
.b_m_info-bar img{ 
	display: block;
    max-width: 100%;
	
}

@media (max-width: 768px) { 
/*		header.je_header{box-shadow: 0 5px 25px rgb(190,190,190,.2)}*/
		header.je_header .je_logo{display:none;}
		header.je_header .je_container .je_hdrNav{width:100%;}
		header.je_header .je_container .je_hdrNav .je_navWrap{width:100%; flex-wrap:wrap;     justify-content: flex-start; text-align: center;}
		header.je_header .je_container .je_hdrNav .je_navWrap .je_navList{margin:0; width:33.333%; line-height:40px;}

		.b_info-bar{display:none;}
		.b_m_info-bar{display:flex;}


		.je_sec13 .b_slide-box .b_swiper-btn .b_prev{left:14%;}
		.je_sec13 .b_slide-box .b_swiper-btn .b_next{right:14%;}
		.je_sec13 .b_slide-box .b_swiper-btn .b_prev img{width:13px;}
		.je_sec13 .b_slide-box .b_swiper-btn .b_next img{width:13px;}

		.je_sec14 .b_slide-box .b_swiper-btn .b_prev{left:8%;}
		.je_sec14 .b_slide-box .b_swiper-btn .b_next{right:8%;}
		.je_sec14 .b_slide-box .b_swiper-btn .b_prev img{width:13px;}
		.je_sec14 .b_slide-box .b_swiper-btn .b_next img{width:13px;}

		.je_sec14 .b_case-box{width: 70%;}


		.je_sec17 .b_map-img{margin-left:0;}
/*  .je_sec17{padding-top:50px;}*/
		.je_sec17 .b_map-box{flex-direction:column;align-items:center;}
		.je_sec17 .b_map-img{padding-top:20px; }
		.je_sec17 .b_map{width:100%;display: flex;justify-content: center;}
		#daumRoughmapContainer1655168939918{width:100%; max-width:374px; margin:0 auto;}
	
}
.je_sec17 .b_loc-box .b_time .b_number{font-size:1.875rem; font-weight:900; color:#333; padding-top:15px; white-space: nowrap;}
.je_sec17 .b_loc-box .b_time .b_number b{color: #005bae;font-size:1.5rem;}

@media (max-width: 480px) { 
		.je_sec13 .b_slide-box .b_swiper-btn .b_prev{left:10%;}
		.je_sec13 .b_slide-box .b_swiper-btn .b_next{right:10%;}

		.je_sec14 .b_slide-box .b_swiper-btn .b_prev{left:6.5%;}
		.je_sec14 .b_slide-box .b_swiper-btn .b_next{right:6.5%;}


		.je_sec16 .b_bottom-area .b_slide-box .b_swiper-btn .b_next{right:-6.5%;}
		.je_sec16 .b_bottom-area .b_slide-box .b_swiper-btn .b_prev{left:-6.5%;}
}

.je_sec13 .b_slide-box .b_swiper-btn .b_next,.je_sec13 .b_slide-box .b_swiper-btn .b_prev{z-index:1;}


.je_sec17 .b_loc-box .b_road .b_icon-list li:first-child{padding-right:34px;}
.b_m_logo{display:none;}
@media (max-width: 768px) { 
	.b_m_logo{display:block; width:100%; text-align:center; border-bottom:1px solid #f2f2f2;}
	header.je_header{height: 160px; transition:transform .2s;}
	header.je_header .je_container{flex-direction: column; justify-content: center;}
	.b_m_logo img{vertical-align: middle;}

	.je_sec17 .b_loc-box .b_road .b_icon-list li:first-child{padding-right:18px;}
}

.je_header.hide{transform:translateY(-80px); transition:transform .2s;}
.je_header.hide .b_m_logo{border:0;}


/*---23.03.10 - 배너 추가 - 이미지 사이즈 다름---*/
section.je_section.add_banner .je_content{background: #dceeff;}
section.je_section.add_banner .je_content img{width: auto;margin: 0 auto;}

@media (max-width: 1200px) { 
	
	section.je_section.add_banner .je_content img{width: 100%;}
}